div#container
{
   width: 1200px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: transparent;
   color: #000000;
   font-family: MuseoSansCyrl300;
   font-weight: normal;
   font-size: 17px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Layer5
{
   background-color: transparent;
   background-image: url(../images/flayer5.png);
   background-repeat: repeat-x;
   background-position: center top;
}
#Layer8
{
   background-color: #FFFFFF;
   background-image: none;
}
#Layer3
{
   background-color: #00B5AD;
   background-image: none;
}
#Layer2
{
   background-color: #FFFFFF;
   background-image: none;
}
#Layer1
{
   background-color: transparent;
   background-image: url(../images/flayer1-min.jpg);
   background-repeat: no-repeat;
   background-position: center top;
}
#Layer4
{
   background-color: #FDFEFE;
   background-image: none;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text1 div
{
   text-align: right;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text5 div
{
   text-align: right;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Form1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 6px #A70248 solid;
   border-radius: 12px;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#Editbox1
{
   border: 0px transparent solid;
   border-radius: 4px;
   background-color: transparent;
   background-image: url(../images/fedbox.png);
   background-repeat: no-repeat;
   background-position: center center;
   color :#000000;
   font-family: MuseoSansCyrl300;
   font-weight: normal;
   font-size: 17px;
   padding: 4px 4px 4px 30px;
   text-align: left;
   vertical-align: middle;
}
#Editbox2
{
   border: 0px transparent solid;
   border-radius: 4px;
   background-color: transparent;
   background-image: url(../images/fedbox.png);
   background-repeat: no-repeat;
   background-position: center center;
   color :#000000;
   font-family: MuseoSansCyrl300;
   font-weight: normal;
   font-size: 17px;
   padding: 4px 4px 4px 30px;
   text-align: left;
   vertical-align: middle;
}
#Button1
{
   border: 0px #2E6DA4 solid;
   background-color: transparent;
   background-image: url(../images/button1.png);
   background-repeat: no-repeat;
   background-position: center center;
   color: #FFFFFF;
   font-family: MuseoSansCyrl300;
   font-weight: normal;
   font-size: 17px;
}
#Button1:hover
{
   background-image: url(../images/button1_1.png);
   -webkit-transition: background-image 200ms linear 0ms;
   -moz-transition: background-image 200ms linear 0ms;
   transition: background-image 200ms linear 0ms;
}
#Image5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Button1 {
  background-image:url(../images/button1.png);
  color: #FFFFFF;
  font-family: MuseoSansCyrl300;
  font-weight: normal;
  font-size: 17px;
}
#wb_Checkbox1, #wb_Checkbox1 *, #wb_Checkbox1 *::before, #wb_Checkbox1 *::after
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#wb_Checkbox1 input[type='checkbox']
{
   position: absolute;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 22px;
   height: 22px;
   left: 0;
   top: 0;
}
#wb_Checkbox1 label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   width: 0;
   height: 0;
   padding: 0;
}
#wb_Checkbox1 label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 22px;
   height: 22px;
   left: 0;
   top: 0;
   background-color: #FFFFFF;
   border: 1px #808080 solid;
   border-radius: 2px;
}
#wb_Checkbox1 label::after
{
   display: inline-block;
   position: absolute;
   width: 22px;
   height: 22px;
   left: 0;
   top: 0;
   padding: 0;
   text-align: center;
   line-height: 22px;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::after
{
   content: " ";
   background: url('data:image/svg+xml,%3Csvg%20height%3D%2222%22%20width%3D%2222%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20style%3D%22fill%3A%23000000%22%20transform%3D%22scale%280.0123%29%22%3E%0D%0A%3Cpath%20transform%3D%22rotate%28180%29%20scale%28-1%2C1%29%20translate%280%2C-1536%29%22%20d%3D%22M1671%20970q0%20-40%20-28%20-68l-724%20-724l-136%20-136q-28%20-28%20-68%20-28t-68%2028l-136%20136l-362%20362q-28%2028%20-28%2068t28%2068l136%20136q28%2028%2068%2028t68%20-28l294%20-295l656%20657q28%2028%2068%2028t68%20-28l136%20-136q28%20-28%2028%20-68z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat center center;
   background-size: 80% 80%
}
#wb_Checkbox1 input[type='checkbox']:checked + label::before
{
   background-color: #DCDCDC;
   background-image: none;
   border-color: #DCDCDC;
}
#wb_Checkbox1 input[type='checkbox']:focus + label::before
{
   outline: thin dotted;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
::-webkit-input-placeholder {color:#2D2D2D !important;}
:-moz-placeholder {color:#2D2D2D !important;}
::-moz-placeholder { color:#2D2D2D !important;}
:-ms-input-placeholder {color:#2D2D2D !important;}
input, textarea, select {outline:none;box-shadow:none;}
#Layer6
{
   background-color: #000000;
   background-color: rgba(0,0,0,0.78);
   background-image: none;
}
#Shape1
{
   border-width: 0;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10 div
{
   text-align: center;
}
#Image6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#YouTube1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_BulletedList1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   background-image: none;
}
#wb_BulletedList1 .bullet
{
   color: #FF9DA1;
   float: left;
   font-family: MuseoSansCyrl700;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 19px;
}
#wb_BulletedList1 .item
{
   float: left;
   padding: 0px 0 0px 0;
   vertical-align: top;
   width: 484px;
}
#wb_BulletedList1 .item0
{
   height: 32px;
   text-align: left;
}
#wb_BulletedList1 .item1
{
   height: 32px;
   text-align: left;
}
#wb_BulletedList1 .item2
{
   height: 32px;
   text-align: left;
}
#wb_BulletedList1 .item3
{
   height: 32px;
   text-align: left;
}
#wb_BulletedList1 .item4
{
   height: 32px;
   text-align: left;
}
#wb_BulletedList1 .item5
{
   height: 32px;
   text-align: left;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_BulletedList2
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   background-image: none;
}
#wb_BulletedList2 .bullet
{
   color: #FF9DA1;
   float: left;
   font-family: MuseoSansCyrl700;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 19px;
}
#wb_BulletedList2 .item
{
   float: left;
   padding: 0px 0 0px 0;
   vertical-align: top;
   width: 544px;
}
#wb_BulletedList2 .item0
{
   height: 32px;
   text-align: left;
}
#wb_BulletedList2 .item1
{
   height: 32px;
   text-align: left;
}
#wb_BulletedList2 .item2
{
   height: 32px;
   text-align: left;
}
#wb_BulletedList2 .item3
{
   height: 32px;
   text-align: left;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
#Image7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text14 div
{
   text-align: left;
}
#Image8
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text15 div
{
   text-align: left;
   white-space: nowrap;
}
#RollOver1 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver1 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver1 a .hover
{
   visibility: hidden;
}
#RollOver1 a:hover .hover
{
   visibility: visible;
}
#RollOver1 a:hover span
{
   visibility: hidden;
}
#RollOver1 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text16 div
{
   text-align: center;
}
#Image9
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text17 div
{
   text-align: right;
}
#wb_Text26 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text26 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text18 div
{
   text-align: center;
   white-space: nowrap;
}
#fancybox-wrap {}
#fancybox-outer {background: none !important;}
div#fancy-bg-n {background: none !important;}
div#fancy-bg-ne {background: none !important;}
div#fancy-bg-e {background: none !important;}
div#fancy-bg-se {background: none !important;}
div#fancy-bg-s {background: none !important;}
div#fancy-bg-sw {background: none !important;}
div#fancy-bg-w {background: none !important;}
div#fancy-bg-nw {background: none !important;}
#Html2{width:100% !important;}
